<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/four_button_constrain"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/platform_dp_8"
    android:paddingTop="@dimen/platform_dp_8"
    android:paddingRight="8dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/homeModuleButtonBannerFirst"
        android:layout_width="0dp"
        android:layout_height="78dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_weight="1"
        android:background="@drawable/home_button_banner_first_img_new"
        android:gravity="center">

        <TextView
            android:id="@+id/homeModuleButtonBannerFirstTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="心理咨询"
            android:textColor="@color/color_1C1F28"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@id/homeModuleFirstDec"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_chainStyle="packed" />

        <TextView
            android:id="@+id/homeModuleFirstDec"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/homeModuleButtonBannerFirstTitle"
            android:text="3W+师资"
            android:textColor="@color/color_1C1F28"
            android:textSize="@dimen/platform_sp_12"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/homeModuleButtonBannerFirstTitle" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/homeModuleButtonBannerFourth"
        android:layout_width="0dp"
        android:layout_height="78dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_weight="1"
        android:background="@drawable/home_confide_free_icon"
        android:gravity="center">

        <TextView
            android:id="@+id/homeModuleButtonBannerFourthTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="心理测试"
            android:textColor="@color/color_1C1F28"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@id/homeModuleButtonBannerFourthdec"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_chainStyle="packed" />

        <TextView
            android:id="@+id/homeModuleButtonBannerFourthdec"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="抑郁测量"
            android:textColor="@color/color_1C1F28"
            android:textSize="@dimen/platform_sp_12"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/homeModuleButtonBannerFourthTitle" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/homeModuleButtonBannerThird"
        android:layout_width="0dp"
        android:layout_height="78dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_weight="1"
        android:background="@drawable/home_button_banner_third_img_new"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/homeModuleButtonBannerThirdTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="心理课堂"
            android:textColor="@color/color_1C1F28"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@id/homeModuleButtonBannerThirdDec"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_chainStyle="packed" />

        <TextView
            android:id="@+id/homeModuleButtonBannerThirdDec"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/homeModuleButtonBannerThirdTitle"
            android:text="学习与成长"
            android:textColor="@color/color_1C1F28"
            android:textSize="@dimen/platform_sp_12"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/homeModuleButtonBannerThirdTitle" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/homeModuleButtonBannerSecond"
        android:layout_width="0dp"
        android:layout_height="78dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_weight="1"
        android:background="@drawable/home_button_banner_fourth_img_new">


        <TextView
            android:id="@+id/homeModuleButtonBannerSecondTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="倾诉热线"
            android:textColor="@color/color_1C1F28"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@id/homeModuleButtonBannerSecondDec"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_chainStyle="packed" />

        <TextView
            android:id="@+id/homeModuleButtonBannerSecondDec"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="温暖守护您"
            android:textColor="@color/color_1C1F28"
            android:textSize="@dimen/platform_sp_12"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/homeModuleButtonBannerSecondTitle" />

        <ImageView
            android:id="@+id/qingsuGif"
            android:layout_width="45dp"
            android:layout_height="@dimen/platform_dp_22"
            android:visibility="visible"
            android:layout_marginStart="@dimen/platform_dp_8"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</LinearLayout>
